<?php
include "../koneksi.php";

$id = $_GET['id'];
$plan_id = $_GET['plan_id'];
$shift = $_GET['shift'];
$query = "DELETE FROM stpj 
							WHERE STPJ_ID ='$id'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:lap_prod.php?id='.$plan_id.'&shift='.$shift);

?>

